<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<rss version="2.0" xmlns:atom="http://www.w3.org/2005/Atom">
  <channel>
    <title>Markin Stefan</title>
    <link>http://markinstefan.xyz/de/</link>
    <description>Recent content on Markin Stefan</description>
    <generator>Hugo</generator>
    <language>de</language>
    <atom:link href="http://markinstefan.xyz/de/index.xml" rel="self" type="application/rss+xml" />
    <item>
      <title>Kontakt</title>
      <link>http://markinstefan.xyz/de/contact/</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>http://markinstefan.xyz/de/contact/</guid>
      <description>&lt;p&gt;Wenn Sie meine Telefonnummer haben, &lt;strong&gt;nur&lt;/strong&gt; über:&lt;/p&gt;&#xA;&lt;ul&gt;&#xA;&lt;li&gt;SMS&lt;/li&gt;&#xA;&lt;li&gt;Direkt anrufen&lt;/li&gt;&#xA;&lt;li&gt;&lt;a href=&#34;https://signal.org/&#34;  class=&#34;external-link&#34; target=&#34;_blank&#34; rel=&#34;noopener&#34;&gt;Signal&lt;/a&gt;&lt;/li&gt;&#xA;&lt;/ul&gt;&#xA;&lt;p&gt;Ich nutze &lt;strong&gt;kein&lt;/strong&gt; WhatsApp oder Telegram oder sonst noch was &lt;strong&gt;für persönliche Gespräche&lt;/strong&gt;. &lt;br&gt;&#xA;Schreiben Sie mir unter eines der Drei-Genannten Empfehlungen.&lt;/p&gt;</description>
    </item>
    <item>
      <title>Projekte</title>
      <link>http://markinstefan.xyz/de/projects/</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>http://markinstefan.xyz/de/projects/</guid>
      <description>&lt;p&gt;Hier gibt es noch nichts zu sehen&amp;hellip;&lt;/p&gt;</description>
    </item>
  </channel>
</rss>
